Subject: Organic Pest Control?

From: [email-masked] (Stephen Cullar-Ledford)
Date: Fri, 10 Mar 1995 23:34:11 GMT

We are a Texas Certified Organic greenhouse and are trying to
rid ourselves of spider mites, crickets, moths and fire ants.
We have tried beneficials with little success. Does anyone know
of something that would do the job, be Texas Certified Organic,
and be cost-effective? Does anyone know of organic gardening/
farming resources? Any info would be wonderful.

---

From: [email-masked]
Date: Sat, 11 Mar 1995 13:28:23 GMT

> We are a Texas Certified Organic greenhouse and are trying to rid
> ourselves of spider mites, crickets, moths and fire ants. We have tried
> beneficials with little success. Does anyone know of something that
> would do the job, be Texas Certified Organic, and be cost-effective?
> Does anyone know of organic gardening/ farming resources? Any info would
> be wonderful.
Stephen one thing you can do is go the the Organic Gardeners meeting at  
Zilker Botanical Gardens. The next meeting is Mon night at 7:30pm the 13th 
of March. They have many knowledgeable peope there in all aspect of organic 
growing. I notice you email address is here in Austin, TX

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
The Green Sysop                    @-->-->-          Remember green side up!
[email-masked]
>-->-->-->-->-->-->-The Neighborhood BBS 512-441-0485>->->->->->->->->->->->